Tue, 04 Apr 2017 03:55:33 +0200Changelog tweaks. adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Tue, 04 Apr 2017 03:55:33 +0200] rev 5981
Changelog tweaks.

Fri, 24 Mar 2017 15:50:10 +0100Update version number in Info.plist. Add a ticket number to Changes.txt. adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Fri, 24 Mar 2017 15:50:10 +0100] rev 5980
Update version number in Info.plist. Add a ticket number to Changes.txt.

Thu, 23 Mar 2017 21:36:46 -04001.5.10.3b1 adium-1.5.10.3
Evan D. Schoenberg, M.D. <evan@regularrateandrhythm.com> [Thu, 23 Mar 2017 21:36:46 -0400] rev 5979
1.5.10.3b1

Thu, 23 Mar 2017 18:00:04 -0400Automated merge with bundle:/var/folders/fp/kv196wnj33q3zbl59v9x0sr40000gn/T/SourceTreeTemp.TjnVzU adium-1.5.10.3
Evan D. Schoenberg, M.D. <evan@regularrateandrhythm.com> [Thu, 23 Mar 2017 18:00:04 -0400] rev 5978
Automated merge with bundle:/var/folders/fp/kv196wnj33q3zbl59v9x0sr40000gn/T/SourceTreeTemp.TjnVzU

Thu, 23 Mar 2017 17:59:20 -0400Codesigning notes adium-1.5.10.3
Evan D. Schoenberg, M.D. <evan@regularrateandrhythm.com> [Thu, 23 Mar 2017 17:59:20 -0400] rev 5977
Codesigning notes

Thu, 23 Mar 2017 22:20:36 +0100Switch to the new preference for client_login, remove dependency on proxy. adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Thu, 23 Mar 2017 22:20:36 +0100] rev 5976
Switch to the new preference for client_login, remove dependency on proxy.

Thu, 23 Mar 2017 16:14:19 -0400This is the order Xcode wants the plist in now adium-1.5.10.3
Evan D. Schoenberg, M.D. <evan@regularrateandrhythm.com> [Thu, 23 Mar 2017 16:14:19 -0400] rev 5975
This is the order Xcode wants the plist in now

Thu, 23 Mar 2017 16:07:11 -0400Delete empty folders prior to code signing adium-1.5.10.3
Evan D. Schoenberg, M.D. <evan@regularrateandrhythm.com> [Thu, 23 Mar 2017 16:07:11 -0400] rev 5974
Delete empty folders prior to code signing

Thu, 23 Mar 2017 15:25:33 -0400Fix code signing to: 1) sign the bundle deeply 2) not depend on each signed bundle having bundle ID com.adiumX.adiumX adium-1.5.10.3
Evan D. Schoenberg, M.D. <evan@regularrateandrhythm.com> [Thu, 23 Mar 2017 15:25:33 -0400] rev 5973
Fix code signing to: 1) sign the bundle deeply 2) not depend on each signed bundle having bundle ID com.adiumX.adiumX

Thu, 23 Mar 2017 15:13:30 -0400Add a name for AIUtilities (may not have been necessary for code signing in retrospect but it is fine practice) adium-1.5.10.3
Evan D. Schoenberg, M.D. <evan@regularrateandrhythm.com> [Thu, 23 Mar 2017 15:13:30 -0400] rev 5972
Add a name for AIUtilities (may not have been necessary for code signing in retrospect but it is fine practice)

Thu, 23 Mar 2017 15:12:38 -0400Add a CFBundleIdentifier for Adium.framework so it can be properly code signed adium-1.5.10.3
Evan D. Schoenberg, M.D. <evan@regularrateandrhythm.com> [Thu, 23 Mar 2017 15:12:38 -0400] rev 5971
Add a CFBundleIdentifier for Adium.framework so it can be properly code signed

Thu, 23 Mar 2017 11:45:50 -0400Remove linkage against libcrypto which makes the build fail on 10.12.3 / Xcode Version 8.2.1 (8C1002) adium-1.5.10.3
Evan D. Schoenberg, M.D. <evan@regularrateandrhythm.com> [Thu, 23 Mar 2017 11:45:50 -0400] rev 5970
Remove linkage against libcrypto which makes the build fail on 10.12.3 / Xcode Version 8.2.1 (8C1002)

Thu, 23 Mar 2017 09:51:47 +0100Remove Facebook protocol code once more leaving JSONKit in this time. adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Thu, 23 Mar 2017 09:51:47 +0100] rev 5969
Remove Facebook protocol code once more leaving JSONKit in this time.

Thu, 23 Mar 2017 06:56:26 +0100Moved JSONKit to AIUtilities, so we no longer have a dependency of Twitter on AdiumLibpurple (which is not very pretty for separate plugins). adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Thu, 23 Mar 2017 06:56:26 +0100] rev 5968
Moved JSONKit to AIUtilities, so we no longer have a dependency of Twitter on AdiumLibpurple (which is not very pretty for separate plugins).

Thu, 23 Mar 2017 06:41:16 +0100Backed out changeset e48bfdcf9f20, restoring Facebook and JSONKit. adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Thu, 23 Mar 2017 06:41:16 +0100] rev 5967
Backed out changeset e48bfdcf9f20, restoring Facebook and JSONKit.

Wed, 22 Mar 2017 23:41:01 +0100Add changelogs for 1.5.10.1 and 1.5.10.2. Add initial changelog for 1.5.10.3. adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Wed, 22 Mar 2017 23:41:01 +0100] rev 5966
Add changelogs for 1.5.10.1 and 1.5.10.2. Add initial changelog for 1.5.10.3.

Wed, 22 Mar 2017 22:43:53 +0100Docs: Remove mention of recently removed protocols, that being MSN, Yahoo, Facebook Chat, and MySpaceIM. adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Wed, 22 Mar 2017 22:43:53 +0100] rev 5965
Docs: Remove mention of recently removed protocols, that being MSN, Yahoo, Facebook Chat, and MySpaceIM.

Wed, 22 Mar 2017 22:16:11 +0100Remove Facebook protocol code and JSONKit. Facebook no longer supports third-party access via XMPP. References #16907. References #16921. adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Wed, 22 Mar 2017 22:16:11 +0100] rev 5964
Remove Facebook protocol code and JSONKit. Facebook no longer supports third-party access via XMPP. References #16907. References #16921.

Wed, 22 Mar 2017 21:08:38 +0100Remove MySpace protocol code. The service has been defunct for years. adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Wed, 22 Mar 2017 21:08:38 +0100] rev 5963
Remove MySpace protocol code. The service has been defunct for years.

Wed, 22 Mar 2017 07:08:58 +0100Removed fixed deplyoment target for Adium.app. adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Wed, 22 Mar 2017 07:08:58 +0100] rev 5962
Removed fixed deplyoment target for Adium.app.

Wed, 22 Mar 2017 01:44:16 +0100Utilities: Update tosupportpage.sh script adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Wed, 22 Mar 2017 01:44:16 +0100] rev 5961
Utilities: Update tosupportpage.sh script
* Use https for NetworkRedux
* Fix link for "Apple Design Awards"

Wed, 22 Mar 2017 00:43:56 +0100Fix a string in the Russian localisation. Fixes #17086. adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Wed, 22 Mar 2017 00:43:56 +0100] rev 5960
Fix a string in the Russian localisation. Fixes #17086.

Tue, 21 Mar 2017 23:23:37 +0100Move over doc updates from 1.5.11 branch. adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Tue, 21 Mar 2017 23:23:37 +0100] rev 5959
Move over doc updates from 1.5.11 branch.

Tue, 21 Mar 2017 21:26:27 +0100Updated the target to 10.7 and dropped i386 support. adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Tue, 21 Mar 2017 21:26:27 +0100] rev 5958
Updated the target to 10.7 and dropped i386 support.

Tue, 21 Mar 2017 21:13:27 +0100Nuked MSN and Yahoo, which are known to not be working anymore. Good riddance. adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Tue, 21 Mar 2017 21:13:27 +0100] rev 5957
Nuked MSN and Yahoo, which are known to not be working anymore. Good riddance.

Tue, 21 Mar 2017 21:09:53 +0100Replaced OpenSSL with Common Crypto for SHA1 in Bonjour. adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Tue, 21 Mar 2017 21:09:53 +0100] rev 5956
Replaced OpenSSL with Common Crypto for SHA1 in Bonjour.

Fixes #17093

Tue, 21 Mar 2017 20:53:24 +0100Updated xcodeproj files to work with 7.2. adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Tue, 21 Mar 2017 20:53:24 +0100] rev 5955
Updated xcodeproj files to work with 7.2.

Tue, 21 Mar 2017 20:51:18 +0100I have no idea what's up with this file, but it's missing in the newest build, so restoring the previous version. adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Tue, 21 Mar 2017 20:51:18 +0100] rev 5954
I have no idea what's up with this file, but it's missing in the newest build, so restoring the previous version.

Tue, 21 Mar 2017 20:37:34 +0100libpurple 2.12.0 @ r11b8084bcff4 adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Tue, 21 Mar 2017 20:37:34 +0100] rev 5953
libpurple 2.12.0 @ r11b8084bcff4

Tue, 21 Mar 2017 20:36:54 +0100For AIM, use the DevID and the distID supplied to us by an AOL representative in March 2017. Fixes #17097. adium-1.5.10.3
Robert Vehse <robertvehse@fastmail.fm> [Tue, 21 Mar 2017 20:36:54 +0100] rev 5952
For AIM, use the DevID and the distID supplied to us by an AOL representative in March 2017. Fixes #17097.

Tue, 21 Mar 2017 18:44:34 +0100Branched adium-1.5.10.3. adium-1.5.10.3
Thijs Alkemade <me@thijsalkema.de> [Tue, 21 Mar 2017 18:44:34 +0100] rev 5951
Branched adium-1.5.10.3.

Mon, 05 Sep 2016 00:05:53 +0200Merged matthewkotila/adium/tip into default default
Robbie <robertvehse@fastmail.fm> [Mon, 05 Sep 2016 00:05:53 +0200] rev 5950
Merged matthewkotila/adium/tip into default

Fixes #16970 ("Transition from SenTestingKit to XCTest") in order to build on OS X 10.11 / Xcode 7.2.

Mon, 14 Dec 2015 00:37:29 -0800Transition Adium from SenTestingKit to XCTest.
Matthew Kotila [Mon, 14 Dec 2015 00:37:29 -0800] rev 5949
Transition Adium from SenTestingKit to XCTest.

In order to build on OS X 10.11, Xcode 7.2, several changes have been made that are outlined:
- Unit tests Target Build Settings modified:
* 'Wrapper Extension' set to 'xctest'
* 'Enable Modules (C and Objective-C)' set to 'Yes'
- UnitTests Target of AutoHyperlink.framework Build Settings modified:
* 'Wrapper Extension' set to 'xctest'
* 'Enable Modules (C and Objective-C)' set to 'Yes'
* 'Other Linker Flags' removed '-framework SenTestingKit'
- 'SenTestingKit.framework' removed from Adium -> Linked Frameworks -> System
- 'SenTestingKit.framework' removed from Adium -> Linked Frameworks -> AutoHyperlinks.framework.xcodeproj -> External Frameworks and Libraries -> Linked Frameworks
- Find and Replace within 'Adium/Unit tests' && 'Adium/Linked Frameworks/Others/AutoHyperlinks.framework.xcodeproj/UnitTests'
* '<SenTestingKit/SenTestingKit.h>' to '<XCTest/XCTest.h>'
* 'SenTestCase' to 'XCTestCase'
* 'STAssert' to 'XCTAssert'
* 'XCTAssertEquals(' to 'XCTAssertEqual('
* regex '(\[\[\[)([^\]]*\][^\]]*\])(\ autorelease\]);' to '[[$2;'
* regex '(\[)([^\]]*\][^\]]*)(\ autorelease\])' to '$2'
- modified AutoHyperlinks.framework.xcodeproj -> project.pbxproj
* line 331: ?productType = "com.apple.product-type.bundle.ocunit-test";' to 'productType = "com.apple.product-type.bundle.unit-test";'
- AIWebKitMessageViewController.h
* forward declare WebUIDelegate, WebFrameLoadDelegate protocols
* add WebUIDelegate, WebFrameLoadDelegate protocols to 'AIWebKitMessageViewController' class
- AIFacebookXMPPOAuthWebViewWindowController.m lines 107 && 108
* '[[domDoc getElementById:@"email"] setValue:self.autoFillUsername];' to '[domDoc getElementById:@"email"].innerHTML = self.autoFillUsername;'
* '[[domDoc getElementById:@"pass"] setValue:self.autoFillPassword];' to '[domDoc getElementById:@"pass"].innerHTML = self.autoFillPassword;'
- XCTAssertEqual for NSRanges modified to ?XCTAssertTrue(NSEqualRanges(range1, range2)), ...)' in Unit tests

Sun, 04 Sep 2016 23:48:06 +0200Docs: Minor tweaks.
Robert Vehse <robertvehse@fastmail.fm> [Sun, 04 Sep 2016 23:48:06 +0200] rev 5948
Docs: Minor tweaks.

Sun, 04 Sep 2016 23:48:06 +0200Docs:
Robert Vehse <robertvehse@fastmail.fm> [Sun, 04 Sep 2016 23:48:06 +0200] rev 5947
Docs:
* Don't advertise services whose support is broken in Adium with no fix in sight.
* Instead, add a list of third-party protocol plugins.
* Minor tweaks.

Sun, 04 Sep 2016 23:30:19 +0200More MySpace removal. adium-1.6
Robert Vehse <robertvehse@fastmail.fm> [Sun, 04 Sep 2016 23:30:19 +0200] rev 5946
More MySpace removal.

Sun, 04 Sep 2016 23:06:02 +0200Remove MySpace mentions from the project file. adium-1.6
Robert Vehse <robertvehse@fastmail.fm> [Sun, 04 Sep 2016 23:06:02 +0200] rev 5945
Remove MySpace mentions from the project file.

Sun, 04 Sep 2016 22:54:53 +0200Remove MySpace protocol. adium-1.6
Robert Vehse <robertvehse@fastmail.fm> [Sun, 04 Sep 2016 22:54:53 +0200] rev 5944
Remove MySpace protocol.

Sun, 04 Sep 2016 21:35:34 +0200Docs: Minor tweaks. adium-1.6
Robert Vehse <robertvehse@fastmail.fm> [Sun, 04 Sep 2016 21:35:34 +0200] rev 5943
Docs: Minor tweaks.

Sun, 04 Sep 2016 21:35:34 +0200Docs: adium-1.6
Robert Vehse <robertvehse@fastmail.fm> [Sun, 04 Sep 2016 21:35:34 +0200] rev 5942
Docs:
* Don't advertise services whose support is broken in Adium with no fix in sight.
* Instead, add a list of third-party protocol plugins.
* Minor tweaks.

Sun, 04 Sep 2016 21:31:36 +0200Docs: Minor tweaks. adium-1.5.11
Robert Vehse <robertvehse@fastmail.fm> [Sun, 04 Sep 2016 21:31:36 +0200] rev 5941
Docs: Minor tweaks.

Sun, 04 Sep 2016 20:24:54 +0200Docs: adium-1.5.11
Robert Vehse <robertvehse@fastmail.fm> [Sun, 04 Sep 2016 20:24:54 +0200] rev 5940
Docs:
* Don't advertise services whose support is broken in Adium with no fix in sight.
* Instead, add a list of third-party protocol plugins.
* Minor tweaks.

Sun, 04 Sep 2016 15:47:41 +0200Update README for latest version. Use Cachefly instead of Sourceforge like on the website's front page.
Robert Vehse [Sun, 04 Sep 2016 15:47:41 +0200] rev 5939
Update README for latest version. Use Cachefly instead of Sourceforge like on the website's front page.

Sun, 04 Sep 2016 13:12:17 +0000README.md edited online with Bitbucket
Robbie <robertvehse@fastmail.fm> [Sun, 04 Sep 2016 13:12:17 +0000] rev 5938
README.md edited online with Bitbucket

Sun, 04 Sep 2016 13:35:21 +0200Close adium-1.5.10.1. adium-1.5.10.1
Robert Vehse [Sun, 04 Sep 2016 13:35:21 +0200] rev 5937
Close adium-1.5.10.1.

Wed, 04 Dec 2013 17:43:08 +0100Close branch fix_idle fix_idle
Thijs Alkemade <t.p.alkemade@students.uu.nl> [Wed, 04 Dec 2013 17:43:08 +0100] rev 5936
Close branch fix_idle

Fri, 11 Mar 2016 07:41:18 +0100Merged 1.5.10.2 into 1.5.11. adium-1.5.11
Thijs Alkemade <me@thijsalkema.de> [Fri, 11 Mar 2016 07:41:18 +0100] rev 5935
Merged 1.5.10.2 into 1.5.11.

Wed, 09 Mar 2016 21:25:16 +0100Fix libjson-glib manually. adium-1.5.10.2
Thijs Alkemade <me@thijsalkema.de> [Wed, 09 Mar 2016 21:25:16 +0100] rev 5934
Fix libjson-glib manually.

Wed, 09 Mar 2016 21:07:01 +0100Fix version number in dynamic linking. adium-1.5.10.2
Thijs Alkemade <me@thijsalkema.de> [Wed, 09 Mar 2016 21:07:01 +0100] rev 5933
Fix version number in dynamic linking.

Wed, 09 Mar 2016 20:41:05 +0100Now actually added universal binaries of all dependencies. adium-1.5.10.2
Thijs Alkemade <me@thijsalkema.de> [Wed, 09 Mar 2016 20:41:05 +0100] rev 5932
Now actually added universal binaries of all dependencies.

Wed, 09 Mar 2016 19:26:44 +0100Remove cyclic import... I really don't know why this is necessary suddently. adium-1.5.10.2
Thijs Alkemade <me@thijsalkema.de> [Wed, 09 Mar 2016 19:26:44 +0100] rev 5931
Remove cyclic import... I really don't know why this is necessary suddently.

Wed, 09 Mar 2016 19:19:30 +0100Somehow, this GG file was missing. adium-1.5.10.2
Thijs Alkemade <me@thijsalkema.de> [Wed, 09 Mar 2016 19:19:30 +0100] rev 5930
Somehow, this GG file was missing.

Wed, 09 Mar 2016 19:06:59 +01001.5.10.2, emergency release for libotr bug CVE-2016-2851. adium-1.5.10.1
Thijs Alkemade <me@thijsalkema.de> [Wed, 09 Mar 2016 19:06:59 +0100] rev 5929
1.5.10.2, emergency release for libotr bug CVE-2016-2851.

Wed, 09 Mar 2016 17:53:49 +0100libpurple @ 2.10.2, patched libotr. adium-1.5.10.1
Thijs Alkemade <me@thijsalkema.de> [Wed, 09 Mar 2016 17:53:49 +0100] rev 5928
libpurple @ 2.10.2, patched libotr.

Fri, 29 Jan 2016 21:07:42 +01001.5.10.1, emergency release for Sparkle vulnerability. adium-1.5.10.1
Thijs Alkemade <me@thijsalkema.de> [Fri, 29 Jan 2016 21:07:42 +0100] rev 5927
1.5.10.1, emergency release for Sparkle vulnerability.

Wed, 20 Jan 2016 10:13:00 +0100Also update this version number. adium-1.5.10.1
Thijs Alkemade <me@thijsalkema.de> [Wed, 20 Jan 2016 10:13:00 +0100] rev 5926
Also update this version number.

Wed, 20 Jan 2016 10:06:07 +0100Update version number to 1.5.10.1, as 1.5.11 is already in use. adium-1.5.10.1
Thijs Alkemade <me@thijsalkema.de> [Wed, 20 Jan 2016 10:06:07 +0100] rev 5925
Update version number to 1.5.10.1, as 1.5.11 is already in use.

Wed, 20 Jan 2016 10:04:51 +0100Updated Sparkle to 1.13.1. adium-1.5.10.1
Thijs Alkemade <me@thijsalkema.de> [Wed, 20 Jan 2016 10:04:51 +0100] rev 5924
Updated Sparkle to 1.13.1.

Wed, 20 Jan 2016 10:03:09 +0100Update the Sparkle feed URL to https again. adium-1.5.10.1
Thijs Alkemade <me@thijsalkema.de> [Wed, 20 Jan 2016 10:03:09 +0100] rev 5923
Update the Sparkle feed URL to https again.

Fri, 17 Apr 2015 19:39:46 +0200Remove the option to change the port for Google Talk. adium-1.5.11
Thijs Alkemade <me@thijsalkema.de> [Fri, 17 Apr 2015 19:39:46 +0200] rev 5922
Remove the option to change the port for Google Talk.

5222 is the correct port, and with the "Old style SSL" checkbox gone users could end up with a broken configuration.

Fixes #16893

Thu, 16 Apr 2015 19:13:24 +02001.5.11b2 adium-1.5.11 adium-1.5.11_bookmark
Thijs Alkemade <me@thijsalkema.de> [Thu, 16 Apr 2015 19:13:24 +0200] rev 5921
1.5.11b2

Wed, 08 Apr 2015 15:38:40 +0200Small changelog and documentation tweaks. adium-1.5.11
Robert Vehse <robertvehse@fastmail.fm> [Wed, 08 Apr 2015 15:38:40 +0200] rev 5920
Small changelog and documentation tweaks.

Thu, 02 Apr 2015 16:57:14 +0200Don't log things to the debug log that might contain access_tokens or refresh_tokens for the user, as they give (limited) access to their account. adium-1.5.11
Thijs Alkemade <me@thijsalkema.de> [Thu, 02 Apr 2015 16:57:14 +0200] rev 5919
Don't log things to the debug log that might contain access_tokens or refresh_tokens for the user, as they give (limited) access to their account.

Thu, 02 Apr 2015 08:32:02 +02001.5.11b1. adium-1.5.11
Thijs Alkemade <me@thijsalkema.de> [Thu, 02 Apr 2015 08:32:02 +0200] rev 5918
1.5.11b1.

Thu, 02 Apr 2015 08:29:17 +0200Merged GoogleOAuth2 into adium-1.5.11. Fixes #16161. adium-1.5.11
Thijs Alkemade <me@thijsalkema.de> [Thu, 02 Apr 2015 08:29:17 +0200] rev 5917
Merged GoogleOAuth2 into adium-1.5.11. Fixes #16161.

Thu, 02 Apr 2015 08:22:24 +0200More changelogging for 1.5.11. adium-1.5.11
Thijs Alkemade <me@thijsalkema.de> [Thu, 02 Apr 2015 08:22:24 +0200] rev 5916
More changelogging for 1.5.11.

Wed, 01 Apr 2015 21:12:13 +0200Merged GoogleOAuth2 into adium-1.6 again. adium-1.6
Thijs Alkemade <me@thijsalkema.de> [Wed, 01 Apr 2015 21:12:13 +0200] rev 5915
Merged GoogleOAuth2 into adium-1.6 again.

Wed, 01 Apr 2015 21:07:40 +0200Prompt the user to authenticate again when using the refresh_token gives an error. Also, show the error to the user. GoogleOAuth2 GoogleOAuth2_bookmark
Thijs Alkemade <me@thijsalkema.de> [Wed, 01 Apr 2015 21:07:40 +0200] rev 5914
Prompt the user to authenticate again when using the refresh_token gives an error. Also, show the error to the user.

Wed, 01 Apr 2015 20:32:24 +0200Merged GoogleOAuth2 into adium-1.6 adium-1.6 adium-1.6_bookmark
Thijs Alkemade <me@thijsalkema.de> [Wed, 01 Apr 2015 20:32:24 +0200] rev 5913
Merged GoogleOAuth2 into adium-1.6

Wed, 01 Apr 2015 20:30:40 +0200Make sure Adium automatically connects after the user has entered their code. GoogleOAuth2
Thijs Alkemade <me@thijsalkema.de> [Wed, 01 Apr 2015 20:30:40 +0200] rev 5912
Make sure Adium automatically connects after the user has entered their code.

Wed, 01 Apr 2015 19:41:18 +0200Changelogged. GoogleOAuth2
Thijs Alkemade <me@thijsalkema.de> [Wed, 01 Apr 2015 19:41:18 +0200] rev 5911
Changelogged.

Wed, 01 Apr 2015 19:30:25 +0200Added a localized version of the new nib for every localization, as the default is broken. GoogleOAuth2
Thijs Alkemade <me@thijsalkema.de> [Wed, 01 Apr 2015 19:30:25 +0200] rev 5910
Added a localized version of the new nib for every localization, as the default is broken.

Wed, 01 Apr 2015 16:42:18 +0200Suggestions by rob-to86: Make the code field larger and make the authorize button disappear when clicked. GoogleOAuth2
Thijs Alkemade <me@thijsalkema.de> [Wed, 01 Apr 2015 16:42:18 +0200] rev 5909
Suggestions by rob-to86: Make the code field larger and make the authorize button disappear when clicked.

Wed, 01 Apr 2015 16:04:15 +0200Explicitly ask the user to upgrade their account, so they know what's going in. Don't try to connect if retrieving the access_token failed. GoogleOAuth2
Thijs Alkemade <me@thijsalkema.de> [Wed, 01 Apr 2015 16:04:15 +0200] rev 5908
Explicitly ask the user to upgrade their account, so they know what's going in. Don't try to connect if retrieving the access_token failed.

Wed, 01 Apr 2015 15:29:11 +0200Don't use this function for base64 decoding, it is 10.9+ only GoogleOAuth2
Thijs Alkemade <me@thijsalkema.de> [Wed, 01 Apr 2015 15:29:11 +0200] rev 5907
Don't use this function for base64 decoding, it is 10.9+ only